#include <iostream>
#include <vector>
#include <math.h>
#include "text.h"

using namespace std;

void show_histogram(vector<size_t>B, size_t bin)
{
	for (size_t i = 0; i < bin; i++)
	{
		if (B[i] < 10)
		{
			cout << "  ";
		}
		else if (B[i] < 100)
		{
			cout << " ";
		}
		cout << B[i] << "|";
		for (size_t j = 0; j < B[i]; j++)
		{
			cout << "*";
		}
		cout << endl;
	}
	return;
}

